app.server.tomcat.version=9.0.33
build.timestamp=20200611120504742
bundle.checksum.sha512=liferay-dxp-tomcat-7.2.10-dxp-6-20200611120504742.7z.sha512
bundle.url=https://releases-cdn.liferay.com/dxp/7.2.10-dxp-6/liferay-dxp-tomcat-7.2.10-dxp-6-20200611120504742.7z
git.hash.liferay-docker=
git.hash.liferay-portal-ee=1fcb8dcef6a524984dd46f79cef94b8254f164a0
liferay.docker.fix.pack.url=https://files.liferay.com/private/ee/fix-packs/7.2.10/security-dxp/liferay-security-dxp-6-202004-4-7210.zip
liferay.docker.image=liferay/dxp:7.2.10-security-dxp-6-202004-4
liferay.docker.tags=liferay/dxp:7.2.10-security-dxp-6-202004-4
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=dxp-6-7210,security-dxp-6-202004-4-7210
liferay.product.version=PORTAL 7.2 4
release.date=
target.platform.version=
